Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77136 - gnome-vfs2 should prereq GConf2
Summary: gnome-vfs2 should prereq GConf2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-vfs2
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-11-01 16:39 UTC by Chris Runge
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-11 05:08:52 UTC


Attachments (Terms of Use)

Description Chris Runge 2002-11-01 16:39:49 UTC
Description of Problem:

gnome-vfs2 should prereq ORBit2. During an install of both RPMS (along with some
others), gnome-vfs2 was installed before ORBit2, generating this message:

  11:gnome-vfs2             ########################################### [100%]
gconftool-2: error while loading shared libraries: libORBit-2.so.0: cannot open
shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libORBit-2.so.0: cannot open
shared object file: No such file or directory
  12:fam                    ########################################### [100%]
  13:ORBit2                 ########################################### [100%]

Version-Release number of selected component (if applicable):

gnome-vfs2-2.0.2-5

Comment 1 Bill Nottingham 2003-02-11 05:08:52 UTC
Fixed at some point.

Comment 2 Bill Nottingham 2003-02-11 05:09:47 UTC
like 2.2.1-2 (oops)


Note You need to log in before you can comment on or make changes to this bug.